import 'package:flutter_habit/common/BaseArchitectural.dart';
import 'package:flutter_habit/database/entity/ScheduledExercise.dart';

class ScheduledExerciseMapper extends CommonMapper<ScheduledExercise> {
  ScheduledExerciseMapper._() : super(ScheduledExercise());
  static ScheduledExerciseMapper _instance = ScheduledExerciseMapper._();

  factory ScheduledExerciseMapper() {
    return _instance;
  }
}